/******************************************************************
Site Name: VocoVision
Author: Soliant MC

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
*********************/
/*********************
Updates to css vars
*********************/
:root {
  --font-main: 'Raleway', sans-serif;
  --font-secondary: 'Montserrat', sans-serif;
  --white: #ffffff;
  --background-blue: #f4fdff;
  --fuchsia-aa: #c81330;
  --lime-200: #bec75b;
  --sky-200: #74c2df;
  --orange-200: #f3ad1c;
  --teal-100: #e9f6f5;
  --teal-200: #2fccbe;
  --teal-300: #26a499;
  --teal-400: #397069;
  --teal-aa: #397069;
  --light-teal: #e9f6f5;
  --bright-blue-aa: #1160ca;
  --lead-300: #4f4f4f;
  --navy-200: #1d4588;
  --navy-300: #0d316a;
  --navy-400: #051633;
  --medium-blue: #004586;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
BREAKPOINTS
*********************/
/*********************
TRANSITIONS/ETC
*********************/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
ANGLES
*********************/
/*
* Clinicians Template - Service Providers Page
*/
.page-template-page-clinicians .hero-content {
  margin-left: 0;
  width: 85%;
}
@media screen and (min-width: 768px) {
  .page-template-page-clinicians .hero-content {
    margin-left: auto;
    width: 100%;
  }
}
.page-template-page-clinicians .block-reason-wrap {
  padding-bottom: 0rem;
}
@media screen and (min-width: 768px) {
  .page-template-page-clinicians .block-reason-wrap {
    padding-bottom: 8rem;
  }
}
.page-template-page-clinicians .faqs-teletherapy .col-lg-5 {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 1030px) {
  .page-template-page-clinicians .faqs-teletherapy .col-lg-5 {
    display: block;
  }
}
.page-template-page-clinicians .faqs-teletherapy .col-lg-5 h2 {
  font-size: 3.6rem;
  margin-top: 5rem;
  order: 2;
}
@media screen and (min-width: 768px) {
  .page-template-page-clinicians .faqs-teletherapy .col-lg-5 h2 {
    font-size: 3.6rem;
  }
}
@media screen and (min-width: 1030px) {
  .page-template-page-clinicians .faqs-teletherapy .col-lg-5 h2 {
    margin-top: 0;
    order: 1;
  }
}
@media screen and (min-width: 1240px) {
  .page-template-page-clinicians .faqs-teletherapy .col-lg-5 h2 {
    font-size: 5rem;
  }
}
.page-template-page-clinicians .faqs-teletherapy .col-lg-5 img {
  order: 1;
}
@media screen and (min-width: 768px) {
  .page-template-page-clinicians .faqs-teletherapy .col-lg-5 img {
    max-width: 75%;
  }
}
@media screen and (min-width: 1030px) {
  .page-template-page-clinicians .faqs-teletherapy .col-lg-5 img {
    max-width: 100%;
    order: 2;
  }
}
.page-template-page-clinicians .faqs-teletherapy .accordion .accordion-container {
  border-bottom: 0.5px solid #fff;
}
.page-template-page-clinicians .faqs-teletherapy .accordion .accordion-container .accordion-btn {
  font-size: 2.4rem;
  line-height: 1.35;
  padding-top: 2rem;
  padding-left: 3rem;
  padding-bottom: 2rem;
  text-transform: none;
}
.page-template-page-clinicians .faqs-teletherapy .accordion .accordion-container .accordion-btn span:after {
  background-color: #26a499;
}
.page-template-page-clinicians .faqs-teletherapy .accordion .accordion-container .accordion-btn span:before {
  background-color: #26a499;
}
.page-template-page-clinicians .faqs-teletherapy .accordion .accordion-container .accordion-panel p {
  hyphens: none;
}
.page-template-page-clinicians .faqs-teletherapy .accordion .accordion-container .accordion-panel a {
  font-weight: 700;
}
.page-template-page-clinicians .faqs-teletherapy .telepractice-faq-more-questions {
  font-size: 1.6rem;
  font-weight: 700;
  margin: 10rem 0 5rem;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (min-width: 1030px) {
  .page-template-page-clinicians .faqs-teletherapy .telepractice-faq-more-questions {
    margin: 10rem 0 2.5rem;
    text-align: right;
  }
}
.page-template-page-clinicians .faqs-teletherapy .telepractice-faq-more-questions a {
  display: block;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.12em;
  -webkit-font-smoothing: subpixel-antialiased;
}
@media screen and (min-width: 1030px) {
  .page-template-page-clinicians .faqs-teletherapy .telepractice-faq-more-questions a {
    display: inline-block;
  }
}
